
Foreman - Bug #3795

"Associate VM's" Doesn't Re-associate when compute resource changes

12/04/2013 09:49 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If the compute resource for a VM changes, associate VM's should allow re-association. Currently Foreman reports "VM is already

associated with a host."

Related issues:

Related to Foreman - Feature #1923: support converting bare metal hosts to/fr... Closed 10/31/2012

Is duplicate of Foreman - Feature #3909: compute resources prevent or disassc... Closed 12/18/2013

History

#1 - 01/17/2014 06:40 PM - Dominic Cleal

- Related to Feature #3909: compute resources prevent or disassciate host from VM prevent vm deletion added

#2 - 01/17/2014 06:42 PM - Dominic Cleal

- Related to Feature #1923: support converting bare metal hosts to/from VMs on compute resources  added

#3 - 01/22/2014 08:27 AM - Stephen Benjamin

- Related to deleted (Feature #3909: compute resources prevent or disassciate host from VM prevent vm deletion)

#4 - 01/22/2014 08:27 AM - Stephen Benjamin

- Is duplicate of Feature #3909: compute resources prevent or disassciate host from VM prevent vm deletion added

#5 - 01/22/2014 08:27 AM - Stephen Benjamin

- Status changed from New to Closed

3909's functionality is enough to consider this bug resolved.

#6 - 03/25/2024 04:28 PM - The Foreman Bot

- Assignee set to Adam Ruzicka

- Pull request https://github.com/theforeman/foreman-packaging/pull/10624 added

#7 - 03/25/2024 04:36 PM - Adam Ruzicka

- Triaged set to No

- Pull request deleted (https://github.com/theforeman/foreman-packaging/pull/10624)

Forgot a digit in the issue number in the commit message of a completely unrelated PR
